Showing results for 
Search instead for 
Do you mean 
Community Home Request Access Read Blogs Share Your Ideas Search Community View My Settings
Reply
Tuned Listener
regalcap
Posts: 16
Country: Canada
Message 1 of 7 (458 Views)
Accepted Solution

ACT! 2012 SP1 Upgrade

I am having difficulty upgrading my Act!.  I downloaded the 2012 SP1 Upgrade and when I execute it, it gives me the following message:

 

"An earlier version of Sage Act! has been detected.  To install Sage Act! Pro 2012, unistall your previous version and start this installation again."

 

Not sure why I received this message, my current version is Sage Act! 2012 Version 14.0.572.0, Hot Fix 2.  However, when I check my SQL Server, I see SQL Server (ACT 7) as running.  Could the SQL ACT server number be the cause of my error message above?

 

Thanks for your response!

Please use plain text.
Platinum Super Contributor
gmartin
Posts: 5,276
Country: USA
Message 2 of 7 (428 Views)

Re: ACT! 2012 SP1 Upgrade

Quick information: the 'SQL Server (ACT7)' number is correct.  The naming convention was introduced with ACT! V7 and retained through later versions for consistency.  It does not affect your installation. 

 

It may be that the wrong file was downloaded, here is a link to download the ACT! 2012 Pro SP1 update.  Try this link and see if the file name is the same as the one you previously downloaded.  ACT! 2012 Pro SP1 Update

(the filename will be ACTPro2012SP1_US_Update.exe)

 

If it is not the same as previously downloaded, attempt to apply this update.

 

If it is the same, please see your Private Notes for a link to download the full installation files for ACT! 2012 Pro SP1.  It will require uninstalling ACT!, then reinstalling with the full installation files.  There will be no update to apply after installation because it is contained within the installation files.

 

 

 

 

Greg Martin
Sage
Please use plain text.
Tuned Listener
regalcap
Posts: 16
Country: Canada
Message 3 of 7 (423 Views)

Re: ACT! 2012 SP1 Upgrade

Thanks for your response.  I see the file you are suggesting I upgrade with, is the U.S. version.  I believe I am running the Canadian version: ACT_Pro_2012_US_CA_LA.exe.  Will this not cause a problem if I use the U.S. upgrade?

 

thanks!

Fernando

Please use plain text.
Platinum Super Contributor
gmartin
Posts: 5,276
Country: USA
Message 4 of 7 (420 Views)

Re: ACT! 2012 SP1 Upgrade

I assumed you had downloaded the update from the Download Center; have you tried the Help > Update ACT! option?  It will connect to the update server and download the appropriate version for your installation.

Greg Martin
Sage
Please use plain text.
Tuned Listener
regalcap
Posts: 16
Country: Canada
Message 5 of 7 (418 Views)

Re: ACT! 2012 SP1 Upgrade

Yes... I have tried both and received the same error message, hence my cry of help here. 

Please use plain text.
Platinum Super Contributor
gmartin
Posts: 5,276
Country: USA
Message 6 of 7 (408 Views)

Re: ACT! 2012 SP1 Upgrade

You will want to use the link I sent you in the private note, it contains the full installation files for 2012 SP1.  The installation files are the same for Canada and US, during the installation it will prompt for your country (CA).

 

You will uninstall the current program before installing with the new file.

Greg Martin
Sage
Please use plain text.
Tuned Listener
regalcap
Posts: 16
Country: Canada
Message 7 of 7 (402 Views)

Re: ACT! 2012 SP1 Upgrade

Using the full SPI Download worked!  Thanks again, MUCH appreciated.

 

Fernando

Please use plain text.